{% extends 'base.html' %}

{% block content %}
<main>
    <h2>Sign up</h2>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Sign up</button>
    </form>
</main>
{% endblock content %}
